lkml.org 
[lkml]   [1996]   [May]   [8]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Nx586 - NexGen work fine with Linux???


On Sun, 5 May 1996, Ian Stoyle wrote:

> >Does anybody have a Linux installed at NexGen Nx586 machines??
> >
> >I'm receiving a couple off errors from eth0...
> >
> >--------8< * Cut Here -------------------
> >
> >eth0 mismatch read page points 4c vs 4d
> >
> >--------8< * Cut Here -------------------
> >
> Yes I do, and had the same problem with an NE2000 card until on
> 1.3.15 but the 8390 driver with 1.3.97 seems to have fixed this, but
> strangely enough the 3C509 driver I was using seems to have broke in this
> version, also if I try a ps -u I get a "Floating point exeption" that i've
> never seen before.
>
> Other strange happennings are that I can only compile as a 386
> machine as the kernel seems to think I have a 386 (perhaps theres a kludge
> for my bios) and if I modify bugs.h to allow a 486 or 586 compiled kernel
> run on my 586 it crashes as soon as the "AHA1540-2" and associated nits
> have finished I get an unknown opcode 0000.
>
> --Have a Nice Day, Ian
>
>
>
>
Well Ian, you haven't been reading this group =). you are geting the
Floating point exception on ps -u cuz you need the new PROCPS package,
v0.99a. and, we ALL know that nexgen 586's report themselves as i386's. :>



\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.043 / U:3.140 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site